<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>credential.brickeconomy.apiToken</key>
	<string>API-Token</string>
	<key>credential.bricklink.consumerKey</key>
	<string>Consumer Key</string>
	<key>credential.bricklink.consumerSecret</key>
	<string>Consumer Secret</string>
	<key>credential.bricklink.tokenSecret</key>
	<string>Token-Secret</string>
	<key>credential.bricklink.tokenValue</key>
	<string>Token-Wert</string>
	<key>credential.brickowl.apiKey</key>
	<string>API-Schlüssel</string>
	<key>credential.ebay.clientID</key>
	<string>Client-ID (App-ID)</string>
	<key>credential.ebay.clientSecret</key>
	<string>Client-Secret (Cert ID)</string>
	<key>credential.rapidapi.apiKey</key>
	<string>RapidAPI-Schlüssel</string>
	<key>stats.timeframe.lastDays %lld</key>
	<string>Letzte %lld Tage</string>
	<key>stats.timeframe.lastMonths %lld</key>
	<string>Letzte %lld Monate</string>
	<key>validation.bricklink.hex32</key>
	<string>Muss 32 hexadezimale Zeichen (0–9, a–f) enthalten.</string>
	<key>validation.bricklink.invalidIP</key>
	<string>Muss eine gültige IPv4-Adresse sein (z. B. 1.2.3.4).</string>
	<key>validation.bricklink.invalidMask</key>
	<string>Muss eine gültige IPv4-Subnetzmaske sein (z. B. 255.255.255.0).</string>
	<key>validation.required</key>
	<string>Erforderlich.</string>
</dict>
</plist>
